10-09-15 08:06 AM
216 ... 56789
tools
  1. Denise in Los Angeles's Avatar
    That I don't know. You would need to know what Tmo sniffs to determine if you are worthy of wifi calling.

    It never hurts to email John Legere and complain. I don't care much about wifi calling, but lack of VoLTE is really a pain in some markets.

    Posted via CB10
    I've read WAY TOO MANY posts saying to email or tweet Legere. Frankly, why don't you guys do an email/tweet campaign to a news website/reporter? See which reporters are Legere followers, that's where I would start....
    09-10-15 06:44 PM
  2. gariac's Avatar
    I've read WAY TOO MANY posts saying to email or tweet Legere. Frankly, why don't you guys do an email/tweet campaign to a news website/reporter? See which reporters are Legere followers, that's where I would start....
    Well no reporter cares about us unless they work for Crackberry. Even then, Crackberry is just a snippet of Mobile Nations. Legere might listen to a reporter from Imore, but probably doesn't care about Crackberry.

    On a good day, a BlackBerry Customer is the busker with his case open for tips, but generally we are the wino you step over to enter the train station.

    Posted via CB10
    09-10-15 08:42 PM
  3. gariac's Avatar
    "I don't have a time set for Reddit AMA." uttered
    Mr. Legere on freaking Periscope. Luckily somebody on reddit transceiver Legere's commentary.


    Posted via CB10
    09-11-15 10:39 PM
  4. raino's Avatar
    "I don't have a time set for Reddit AMA." uttered
    Mr. Legere on freaking Periscope. Luckily somebody on reddit transceiver Legere's commentary.
    Easier to make (unchallenged) proclamations than taking heat in a Q&A, especially an Ask Me Anything.
    09-11-15 11:00 PM
  5. Ephron Williams's Avatar
    Having trouble updating via sachesi. Any who has done so successfully on a Z10 please provide a link to the location of a good OS 10.3 upgrade.

    Posted via CB10
    09-13-15 07:19 PM
  6. gariac's Avatar
    Having trouble updating via sachesi. Any who has done so successfully on a Z10 please provide a link to the location of a good OS 10.3 upgrade.

    Posted via CB10
    This is what I am running, but it isn't the latest and greatest. It might be better to go to one of the upgrade threads and get help with sachesi.

    http://cdn.fs.sl.blackberry.com/fs/q...-v7+signed.bar

    http://cdn.fs.sl.blackberry.com/fs/q...-v7+signed.bar

    http://cdn.fs.sl.blackberry.com/fs/q...-v7+signed.bar



    Posted via CB10
    09-14-15 02:55 AM
  7. Matthew Zmigrodski's Avatar
    I am disappointed on how T-Mobile handles any software updates for any Blackberry 10 device that is two years old or older.

    Posted via CB10
    09-14-15 06:18 PM
  8. anischab's Avatar
    I got it in Germany... so it will... when is the right question!

    Workhorse: BlackBerry|Q10, SQN100-3, OS 10.3.2.2639; Power Workhorse: BlackBerry|Passport, SQW100-1, OS 10.3.1.2480; Germany.
    09-14-15 10:54 PM
  9. Old_Mil's Avatar
    Before you message Legere about a lack of support for BB10, consider messaging Chen about it.
    crackberry_geek likes this.
    09-14-15 10:55 PM
  10. raino's Avatar
    Before you message Legere about a lack of support for BB10, consider messaging Chen about it.
    Will that help us get OTA 10.3 on TMO branded phones?
    09-14-15 11:32 PM
  11. mrlahjr's Avatar
    Before you message Legere about a lack of support for BB10, consider messaging Chen about it.
    Legere is the one blocking it.

    Chen Fu the the rescue?

    TMO  Z10,STL100-3/10.2.1.2156
    09-14-15 11:32 PM
  12. Sean Flaherty's Avatar
    @anischab Do you have Wi Fi Calling on your Q10 with 10.3.2.2639? I see it's the SNQ100-3 model, I'm not sure that model ever had Wi Fi calling...
    09-15-15 07:53 AM
  13. anischab's Avatar
    @anischab Do you have Wi Fi Calling on your Q10 with 10.3.2.2639? I see it's the SNQ100-3 model, I'm not sure that model ever had Wi Fi calling...
    No... in BBW it is written for OS 10.1.0.4780 and bove, but also not available for my device o_+
    I don't use it/need it... but I use WiFi Calling with what's app to call my parents on the Week-Ends


    T-Mobile will NOT be releasing a 10.3 update.-img_20150915_170937.png

    BlackBerry|Q10, SQN100-3, OS 10.3.2.2639; BlackBerry|Passport, SQW100-1, OS 10.3.1.2480
    09-15-15 10:13 AM
  14. Denise in Los Angeles's Avatar
    No... in BBW it is written for OS 10.1.0.4780 and bove, but also not available for my device o_+
    I don't use it/need it... but I use WiFi Calling with what's app to call my parents on the Week-Ends


    Click image for larger version. 

Name:	IMG_20150915_170937.png 
Views:	1774 
Size:	191.8 KB 
ID:	371369

    BlackBerry|Q10, SQN100-3, OS 10.3.2.2639; BlackBerry|Passport, SQW100-1, OS 10.3.1.2480
    Are you on T-Mobile in Germany or in the US?
    09-15-15 11:05 AM
  15. lift's Avatar
    Are you on T-Mobile in Germany or in the US?
    Look at the icons. He is using an old 10.2.1.x version. I still have wifi calling on my T-mobile Z10 with 10.2.1.2228.
    09-15-15 04:05 PM
  16. anischab's Avatar
    Look at the icons. He is using an old 10.2.1.x version. I still have wifi calling on my T-mobile Z10 with 10.2.1.2228.
    That was a screenshot from the BlackBerry world page, of the App... it is not my homepage

    It says not available for my device! I have the newest OS

    I am on T-Mobile - Germany

    Workhorse: BlackBerry|Q10, SQN100-3, OS 10.3.2.2639; Power Workhorse: BlackBerry|Passport, SQW100-1, OS 10.3.2.2639 ; Germany.
    09-16-15 10:22 PM
  17. modifier's Avatar
    It says not available for my device! I have the newest OS

    I am on T-Mobile - Germany
    That's normal. Native WFC in BB10 is currently only supported by T-Mobile US, not Germany. Regardless of which OS you use, your carrier doesn't support the feature. You're limited to third-party apps.

    This is the T-Mobile US forum and anything discussed here applies only to the US and NA markets.

    [CB10 / Q10]
    09-19-15 04:50 PM
  18. bluejae's Avatar
    i've read that it may be possible to install the new leaked OS 10.3.2.2789 and get WFC to work if you're on tmobile with a tmobile branded phone... anyone know if this is true?

    also, with this out, could it be possible that tmobile will release 10.3.2 for the z10? or is that still dead in the water...
    10-01-15 11:59 AM
  19. hawklet00's Avatar
    i've read that it may be possible to install the new leaked OS 10.3.2.2789 and get WFC to work if you're on tmobile with a tmobile branded phone... anyone know if this is true?

    also, with this out, could it be possible that tmobile will release 10.3.2 for the z10? or is that still dead in the water...
    as far as tmo is concerned, the z10 and q10 are dead in the water. if you want to update, you will need to use a leak
    10-01-15 12:07 PM
  20. raino's Avatar
    i've read that it may be possible to install the new leaked OS 10.3.2.2789 and get WFC to work if you're on tmobile with a tmobile branded phone... anyone know if this is true?
    Yes. Read through this thread, post#158 onwards: http://forums.crackberry.com/t-mobil...00/index7.html

    TMO customers have WFC working on not only TMO branded phones (Z10, Q10, Classic) but even phones TMO never sold (Z30, AT&T Passport, Verizon Classic, etc.)
    10-01-15 12:11 PM
  21. lift's Avatar
    Yes. Read through this thread, post#158 onwards: http://forums.crackberry.com/t-mobil...00/index7.html

    TMO customers have WFC working on not only TMO branded phones (Z10, Q10, Classic) but even phones TMO never sold (Z30, AT&T Passport, Verizon Classic, etc.)
    Add the Leap to that list too!
    raino and modifier like this.
    10-01-15 01:30 PM
  22. CivilDissident's Avatar
    Add the Leap to that list too!
    Now that WFC seems confirmed all around, I just ordered a Q5 from Amazon as my TravelBerry... Looking forward to getting the WFC up and running in time for my upcoming trip to South America... Was going to use my 9900, but I wanted to add a Q5 to my collection anyways and now that this has been sorted I had no reason NOT grab one... Will arrive tomorrow, I look forward to reporting sunshine and rainbows here as well!

    Posted via CB10
    hawklet00 likes this.
    10-01-15 02:29 PM
  23. vod332's Avatar
    You can 100% have a q10 with 10.3 and wifi calling now. I did it last night.
    The easiest way to this is with Sachesi. None of your data or settings will be touched in this process.

    Step 1: Use Blackberry link to do a backup of device, just in case. (keep Q10 connected to computer)
    Step 2: download Sachesi here: http://forums.crackberry.com/bb10-le...taller-825409/
    Step 3: Go to Search tab, click show settings, enter in Country=310, Carrier=200, Change Device to Z30 + Classic, Change Variant to SQC 100-4.
    Step 4: Click on Download, let the OS files download.
    Step 5: Once complete, click on Install tab, Click on Install Folder and choose the folder where the search tab downloaded to (prob where Sachesi is installed)
    Step 6: Sit back and watch 10.3 get installed. Once complete, make sure wifi calling is on with wifi calling app. You most likely will have to reboot phone once.

    Triumph! I feel very victorious. They said we would never have this. I knew they were wrong.
    10-01-15 10:22 PM
  24. modifier's Avatar
    @vod332 - Just to clarify, your method won't work with a Q10 since what you posted will attempt to use the Classic radio file. You need steps in between 4 and 5 to cover deleting the Classic radio, downloading the Q10 radio and installing it in the download folder before flashing. Otherwise your steps look correct.

    Also note that an Emergency 911 address needs to be set up in T-Mo's system for any handsets that haven't previously been used with UMA or WFC.

    Many users now have their Q10/Z10/Z30/Classic/Passport/Leap working with 10.3 over WFC using the same process or via the autoloader/blitz methods posted in the .2789 thread.

    [CB10 / Q10]
    10-01-15 10:36 PM
  25. CivilDissident's Avatar
    Just a follow up... My Amazon purchased Q5 SQR100-1 arrived and I have successfully updated the device to the relevant OS and exactly as expected WFC is a GO! In case anyone out there was curious or holding back figured I'd archive the results here. All clear!

    Note: It took almost 2hours to load and reboot... So I would definitely dedicate time to upgrade when you have a few hours available... Otherwise everything seems solid!

    Posted via CB10
    modifier likes this.
    10-02-15 04:22 PM
216 ... 56789

Similar Threads

  1. BlackBerry ID says I need to confirm email but will not send a confirmation email, any ideas?
    By CrackBerry Question in forum General BlackBerry News, Discussion & Rumors
    Replies: 5
    Last Post: 11-29-15, 05:29 PM
  2. Can I run old BES 4.1.4 and BES 12 (different machines) on same domain?
    By Roveer in forum BlackBerry Secure UEM & Productivity Suites
    Replies: 1
    Last Post: 10-28-15, 02:55 PM
  3. How to downdate a BB Z10 from 10.3 to 10.2?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 08-09-15, 09:52 PM
  4. Migrating from bes 10 to 12
    By friendlydude in forum Ask a Question
    Replies: 1
    Last Post: 08-09-15, 03:44 PM
  5. Mobile Nations Weekly: Security, Xbox, a new BlackBerry, and more security
    By CrackBerry News in forum CrackBerry.com News Discussion & Contests
    Replies: 0
    Last Post: 08-09-15, 10:40 AM
LINK TO POST COPIED TO CLIPBOARD